.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:51.342282px;}
.y0{bottom:54.362416px;}
.y1{bottom:73.993289px;}
.y3{bottom:78.523490px;}
.h5{height:1065.352349px;}
.h2{height:1166.526846px;}
.h3{height:1206.543624px;}
.h1{height:1207.298658px;}
.h0{height:1269.966443px;}
.h4{height:1271.476510px;}
.w5{width:702.936242px;}
.w3{width:733.892617px;}
.w2{width:776.929530px;}
.w1{width:884.144295px;}
.w0{width:898.489933px;}
.w4{width:900.000000px;}
.x0{left:5.285235px;}
.x1{left:19.630872px;}
.x2{left:68.708054px;}
.x3{left:98.154362px;}
@media print{
.y2{bottom:45.333333pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:65.333333pt;}
.y3{bottom:69.333333pt;}
.h5{height:940.666667pt;}
.h2{height:1030.000000pt;}
.h3{height:1065.333333pt;}
.h1{height:1066.000000pt;}
.h0{height:1121.333333pt;}
.h4{height:1122.666667pt;}
.w5{width:620.666667pt;}
.w3{width:648.000000pt;}
.w2{width:686.000000pt;}
.w1{width:780.666667pt;}
.w0{width:793.333333pt;}
.w4{width:794.666667pt;}
.x0{left:4.666667pt;}
.x1{left:17.333333pt;}
.x2{left:60.666667pt;}
.x3{left:86.666667pt;}
}
